﻿@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');

#main-content .visual {
	text-align: center;
	font-size: 40px;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	padding-top: 180px;
	padding-bottom: 120px;
	background-size: cover;
	line-height: 1.2;
	width: 100%;
}
#main-content .visual.product {
	background-image: url(/_img/product/visual_product.jpg);
	background-position: center center;
}
#main-content .visual.product-single {
	background-image: url(/_img/product/visual_product.jpg);
	background-position: center center;
	font-size: 22px;
	line-height: 150px;
	padding-top: 80px;
	padding-bottom: 0px;
}
#main-content .visual .jp {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 20px;
	display: block;
	font-weight: 200;
}
.visual-sub {
	margin-bottom: 20px;
}
.visual-sub img {
	width: 100%;
}
.product-list {
	overflow: hidden;
	margin-bottom: 50px;
}
.product-list li {
	width: 485px;
	margin-right: 30px;
	margin-bottom: 30px;
	overflow: hidden;
	float: left;
	position: relative;
}
.product-list li:nth-child(2n) {
	margin-right: 0;
}
.product-list li figure {
	float: left;
	padding-right: 30px;
	width: 200px;
}
.product-list li figure img {
	width: 100%;
}
.product-list li div {
	overflow: hidden;
	padding-top: 15px;
}

.product-list li div a {
	text-decoration: none;
}

.product-list li div .title a {
	font-size: 20px;
	margin-bottom: 15px;
	color: #333333;
	display: block;
}
.product-list li div .txt a {
	margin-bottom: 20px;
	color: #666666;
	display: block;
}
.product-list li .txt_right {
	position: absolute;
	bottom: 0;
	right: 0;
}
.company-list {
	overflow: hidden;
	margin-bottom: 50px;
}
.company-list li {
	width: 485px;
	margin-right: 30px;
	margin-bottom: 30px;
	overflow: hidden;
	float: left;
}
.company-list li:nth-child(2n) {
	margin-right: 0;
}
.company-list li figure {
	float: left;
	padding-right: 30px;
	width: 200px;
}
.company-list li figure img {
	width: 100%;
}
.company-list li div {
	overflow: hidden;
	padding-top: 15px;
}

.company-list li div a {
	text-decoration: none;
}

.company-list li div .title a {
	font-size: 20px;
	margin-bottom: 15px;
	color: #333333;
	display: block;
}
.company-list li div .txt a {
	margin-bottom: 20px;
	color: #666666;
	display: block;
}
.main.privacy .txt {
	margin-bottom: 25px;
}
.main.privacy .txt.mbs {
	margin-bottom: 10px;
}
.shop-list {
	margin-bottom: 30px;
}
.shop-list li {
	overflow: hidden;
	border-bottom: 1px solid #F7F7F7;
	margin-bottom: 20px;
	padding-bottom: 20px;
	position: relative;
}
.shop-list li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}
.shop-list li .map {
	float: left;
	margin-right: 20px;
	width: 300px;
}
.shop-list li .map img {
	width: 100%;
}
.shop-list li .conts {
	overflow: hidden;
}
.shop-list li .conts .name {
	color: rgba(0,170,240,0.65);
	font-size: 18px;
	margin-bottom: 10px;
}
.site-list {
	margin-bottom: 30px;
}
.site-list li {
	overflow: hidden;
	border-bottom: 1px solid #F7F7F7;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.site-list li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}
.site-list li figure {
	float: left;
	margin-right: 20px;
	width: 200px;
}
.site-list li figure img {
	width: 100%;
}
.site-list li .conts {
	overflow: hidden;
}
.site-list li div .name {
	color: rgba(0,170,240,0.65);
	font-size: 18px;
	margin-bottom: 10px;
}
#jenergy,
#property,
#nej,
#care {
	margin-top: -100px;
	padding-top: 100px;
}

/* 追加↓ ================================== */

video {
	position: fixed;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
	object-fit: cover;
}

.pattern {
  width: 100%;
  height: 100%;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.2)) fixed, url(/_img/common/overlay.png); /* fallback for old browsers */
  z-index: 2;
}

.catch {
	position: absolute;
	top: 45%;
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}

.catch .catch_en {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 60px;
	font-weight: bolder;
}

#company #main-content .visual.product {
	background-image: url(/_img/product/visual_company.jpg);
	background-position: center center;
}

#recruit #main-content .visual.product {
	background-image: url(/_img/product/visual_recruit.jpg);
	background-position: center center;
}

#contact #main-content .visual.product {
	background-image: url(/_img/product/visual_contact.jpg);
	background-position: center center;
}

.br_sp {
	display: none;
}

ol {
	list-style: decimal;
}

ol li {
	margin: 0 0 0 1em;
	padding: 0 0 0 .5em;
}

#privacy .content-column .main {
	width: 1000px;
	float: none;
}

#privacy table {
	margin: 0 0 25px 0;
}

#privacy table tr th, #privacy table tr td {
	border: 1px solid #808080;
	padding: 5px 10px;
}

#privacy table tr th {
	vertical-align: middle;
}

#privacy table tr .title {
	background: #F6F6F6;
}

#privacy ol span {
	 margin: 10px 0 0 1em;
	 display: block;
}

.sns {
	position: absolute;
	bottom: 20px;
	right: 0;
	width: 90px;
	overflow: hidden;
}

.sns img {
	width: 40px;
	float: left;
	margin: 0 0 0 5px;
}

#header .btn_sns {
	position: absolute;
	top: 33%;
	right: 0;
	width: 25px;
}

#top #header .btn_sns {
	right: 50px;
}

#contact #main-content {
	background: rgba(0,170,240,0.65);
}

.content_contact {
	overflow: hidden;
	padding: 100px 0;
}

.content_contact a {
	text-decoration: none;
	color: #fff;
	font-size: 25px;
}

.contact_box {
	width: 300px;
	height: 300px;
	padding: 70px 0 0 0;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	 border-radius: 50%;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
	border: 1px solid #fff;
  display: block;
  transform-style: flat;
  transition: all 250ms ease-out;

}

.contact_box:before, .contact_box:after {
  content: "";
  position: absolute;
  z-index: -2;
  transition: all 250ms ease-out;
}

.contact_box:hover {
	background: rgba(0, 0, 0, 0.31);
}

.contact_box:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	 border-radius: 50%;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
}
.contact_box:hover:before {
  box-shadow: 0 15px 10px -10px rgba(31, 31, 31, 0.5);
}


.contact_box .icon {
	width: 50px;
	margin: 0 auto 20px auto;
}

.contact_box.tel {
	float: left;
	margin: 0 0 0 150px;
}

.contact_box.mail {
	float: right;
	margin: 0 150px 0 0;
}

.rotateInDownLeft, .rotateInUpRight {
  /* 秒かけてアニメーションする */
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  /* 秒待ってからアニメーションする */
  -webkit-animation-duration: 0.5s;
  animation-delay:0.5s;
}

.bounce {
  /* 秒待ってからアニメーションする */
  -webkit-animation-duration: 1.5s;
  animation-delay:1.5s;
}

.shake {
  /* 秒待ってからアニメーションする */
  -webkit-animation-duration: 2.5s;
  animation-delay: 2.5s;
}

#recruit {
	background: rgba(0,170,240,0.65);
}

#recruit #main-content{
	color: #fff;
}

#recruit h1.ttl-main {
	margin-top: 40px;
}

#recruit h2.ttl-lead {
	color: #fff;
}

#recruit h2.ttl-lead:nth-of-type(1) {
	margin: 0 0 20px 0;
}

#recruit h2.ttl-lead:nth-of-type(2) {
	margin: 40px 0 20px 0;
}

#recruit .clearfix {
	overflow: hidden;
	margin: 0 0 30px 0;
}

#recruit .clearfix dt {
	float: left;
	width: 60px;
	padding: 5px 0;
}

#recruit .clearfix dd {
	float: left;
	width: 940px;
	padding: 5px 0;
}

/* 沿革 ================================== */

/* -------------------------------------
 * General Style
 * ------------------------------------- */

#history .main {
}

#history h2 {
  margin: 3em 0 0 0;
  font-size: 1.5em;
  letter-spacing: 2px;
  text-transform: uppercase;
}

/* -------------------------------------
 * timeline
 * ------------------------------------- */
#timeline {
  margin: 50px 0 30px 120px;
  padding-left: 30px;
  border-left: 8px solid #59c7f5;
}
#timeline li {
  margin: 10px 0;
  position: relative;
}
#timeline p {
  margin: 0 0 15px;
}

.date {
  margin-top: -10px;
  top: 50%;
  left: -158px;
  font-size: 0.95em;
  line-height: 20px;
  position: absolute;
  color: #59c7f5;
}

.circle {
  margin-top: -10px;
  top: 50%;
  left: -44px;
  width: 10px;
  height: 10px;
  background: #fff;
  border: 5px solid #59c7f5;
  border-radius: 50%;
  display: block;
  position: absolute;
}

.content {
  max-height: 20px;
  padding: 50px 20px 0;
  border-color: transparent;
  border-width: 2px;
  border-style: solid;
  border-radius: 0.5em;
  position: relative;
}
.content:before, .content:after {
  content: "";
  width: 0;
  height: 0;
  border: solid transparent;
  position: absolute;
  pointer-events: none;
  right: 100%;
}
.content:before {
  border-right-color: inherit;
  border-width: 20px;
  top: 50%;
  margin-top: -20px;
}
.content:after {
  border-width: 17px;
  top: 50%;
  margin-top: -17px;
}
.content p {
  max-height: 0;
  color: transparent;
  text-align: justify;
  word-break: break-word;
  hyphens: auto;
  overflow: hidden;
}

label {
  font-size: 1.3em;
  position: absolute;
  z-index: 100;
  cursor: pointer;
  top: 20px;
  transition: transform 0.2s linear;
}

.radio {
  display: none;
}

.radio:checked + .relative label {
  cursor: auto;
  transform: translateX(42px);
  color: #fff;
}
.radio:checked + .relative .circle {
  background: #f9ff00;
}
.radio:checked ~ .content {
  max-height: 180px;
  border-color: #59c7f5;
  background: #59c7f5;
  margin-right: 20px;
  transform: translateX(20px);
  transition: max-height 0.4s linear, border-color 0.5s linear, transform 0.2s linear;
}
.radio:checked ~ .content p {
  max-height: 200px;
  color: #fff;
  transition: color 0.3s linear 0.3s;
}

.radio:checked ~ .content:after {
  border-right-color: #59c7f5;
}

/* 寺田さん追加↓ ================================== */
/*企業概要部分ここから↓*/

#main-content ul.summary {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

#main-content ul.summary li {
	width: 100%;
	border-bottom: 1px solid #EFEFEF;
	display: flex;
	flex-wrap: wrap;
	align-items: center;

}

#main-content ul.summary li .odd {
	color: rgba(0,170,240,0.65);
	width: 18%;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	display: flex;
	align-items: center;
}

#main-content ul.summary li .even {
	width: 75%;
	padding: 0 0 0 16px;
	border-left: 2px solid #EFEFEF;
	margin: 10px 0;
}

/*企業概要部分ここまで↑*/

/*業績推移部分ここから↓*/

#main-content table.results th {
	border-bottom: 1px solid #EFEFEF;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#main-content table.results td {
	border-bottom: 1px solid #EFEFEF;
	color: rgba(0,170,240,0.65);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	text-align: right;
}

#main-content table.results {
	margin: 4% 0 0 0;
}

/*業績推移部分ここまで↑*/


/* 石丸さん追加↓ ================================== */

.main-txt{
	margin:15px auto;
	width:630px;
	border:1px solid #ccc;
	padding:25px;
	display:flex;
	flex-direction: column;
}

.main-txt p{
	margin:17px auto;
	width:575px;
}

.main-txt span{
	margin-left:2em;
}


.main-txt2{
	width:675px;
	display:flex;
	flex-direction: column;
	justify-content: flex-start;
	margin:0 auto;
}

.main-txt2 li{
	border:1px solid #ccc;
	padding: 25px;
	margin: 0 0 15px 0;
}

.ttl-detail{
	color: rgba(0,170,240,0.65);
	font-size:18px;
}

.main-txt2 p{
	margin:0 0 5px 0;
}

.mission-contents-1,
.mission-contents-2{
	margin: 3px 0;
}

.content-block{
	overflow: hidden;
}

.content-block img{
	float: right;
	margin-left: 10px;
}

.content-block-txt{
	font-size: 12px;
	margin-bottom: 15px;
}

.content-block p:nth-child(6){
	font-size: 12px;
	margin-bottom: 5px;
}

.site-list li {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}
.site-list figure{
	width: 30%;
}
.site-list .conts{
	width: 70%;
}